Subject: FW: JP Morgan Chase ("Chase") and Morgan Stanley Capital Group, Inc. ("Morgan")
From: [email-masked]
To: [email-masked]
Date: Fri, 2 Nov 2001 14:04:08 -0800 (PST)

only Jay can answer your question

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Thursday, November 01, 2001 10:50 AM
To:	Williams, Jason R (Credit); Rohauer, Tanya
Cc:	Davis, Angela; Cook, Mary; St. Clair, Carol
Subject:	JP Morgan Chase  ("Chase") and Morgan Stanley Capital Group, Inc.  ("Morgan")

Jay and Tanya:

Legal would like to speak with one of you about the "Chase" and "Morgan" issues surrounding the Master Netting Agreement requests.  There seems to be some confusion.  I think the Chase request came from credit and the Morgan request came directly from Morgan.  The items below summarize what I know about the two different counterparties.

(1)  At the request of Chase and with Jay's approval, ENA terminated the Morgan Guaranty Trust Company of New York Master Energy Price Swap Agreement.  All outstanding trades have been transferred to the April 5, 1994 Interest Rate and Currency Exchange Agreement between The Chase Manhattan Bank and ENA ("the Chase Master).  When the merger is complete (anticipated around November 10, 2001), the survivor JP Morgan Chase Bank will be ENA's counterparty under the Chase Master. [See Letter Agreement dated October 24, 2001]

(2)  The Chase Master has been amended several times, most recently to provide for FX forward trades and resolve multibranch issues.

(3)  Chase recently agreed that ENA propose a new ISDA Schedule/CSA.  Legal has requested a credit worksheet.

(4)  Among other things, it appears that the Chase Master currently provides for First Method.  This has never been amended.

(5)  The Chase Master is used for FX/rate and commodity trades.

On a different note,

(5)  Morgan Stanley Capital Group, Inc. has signed "mini-netting" agreements with ECTRIC.  Morgan now wants to sign similar "mini-netting" agreements with ERAC and EGLI.  I believe that John Viverito is working on these agreements.  Morgan is currently satisfied with its status with ENA but would like to see our Master Netting Agreement and may decide to execute.  Three outstanding ELFI financial trades will be reconfirmed under ENA and I am waiting for Morgan to forward that documentation.

(6)  Both ENA and Enron Corp. have been in the process of negotiating ISDA agreements with Morgan Stanley Capital Services, Inc.  Nothing has been executed.  ECTRIC has an executed ISDA with that entity.

(7)  The names "Morgan Stanley & Co., Inc." and "Morgan Stanley & Co. International Limited" also appear in our database but you can check that out if necessary.

QUESTION:  The Master Netting Agreement assignment list contains the name "J.P.Morgan".  Legal is waiting for direction from credit for preparation of the JP Morgan Chase Master Netting Agreement.  

QUESTION:  Does credit also want to send a Master Netting Agreement to Morgan?  Or should legal merely send Morgan a blank template to see if Morgan has any interest in executing such an agreement?

Sorry for the length of this message but the word "Morgan" raises all kinds of questions.  I hope this explanation helps to identify some of the issues for anyone involved.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490